.font51917{ font-size: 9pt ;}
.fontstyle51917{ line-height: 24px ;}

.titlestyle51846{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle51846{ float: left ;}

.titlestyle51848{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle51848{ float: left ;}

.titlestyle51856{ font-size: 9pt; color: #222222; text-decoration: none ;}

A.c51996{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c51996:link {
color: #222222;}  
A.c51996:visited {
color: #222222;}  
A.c51996:active {
color: #222222;}  
A.c51996:hover {
color: #cc0000;}
.c51996_jump {
font-size: 9pt;
font-family: 宋体;}
A.c51997{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c51997:link {
color: #222222;}  
A.c51997:visited {
color: #222222;}  
A.c51997:active {
color: #222222;}  
A.c51997:hover {
color: #cc0000;}
.c51997_jump {
font-size: 9pt;
font-family: 宋体;}
.JNlink{background:url(images/right-fd-bg.gif);}

.fd-bg-xqw{background: url(images/fd-bg-xqw.png) no-repeat;background-position:20px 0px !important;}
.fd-bg-xqw:hover{background: url(images/fd-bg-xqw2.png) no-repeat;background-position:15px 0px !important;}
.floating_ck{height:515px !important;background: url(images/right-fd-bg.gif) no-repeat top left !important;padding: 40px 0 0 0px !important;}







